.strategic-partners-banner {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
    max-width: 1000px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.sp-title {
    color: rgb(11, 51, 112);
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.sp-subtitle {
    color: rgb(74, 74, 74);
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.sp-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 15px;
    column-gap: 15px;
    position: relative;
    align-items: center;
}

.sp-card {
    display: flex;
    height: 120px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 12px;
    position: relative;
    text-align: left;
}

.sp-text-area {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.sp-logo-area {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 15px;
    z-index: 2;
}

.sp-logo-area img {
    max-width: 80%;
    max-height: 100px;
    object-fit: contain;
}

.sp-card h3 {
    border-top: none !important;
    font-size: 15px !important;
    color: #004e9c !important;
    font-weight: 700;
    margin: 0 0 5px 0 !important;
    line-height: 1 !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

.sp-card p {
    font-size: 13px !important;
    margin: 0 !important;
    line-height: 1.2;
    font-family: Arial, Helvetica, sans-serif !important;
}

.sp-card-dark {
    background-color: rgb(238, 242, 246);
    color: rgb(11, 51, 112);
    padding-right: 20px;
}

.sp-card-dark .sp-logo-area {
    background-color: rgb(255, 255, 255);
    margin-left: -30px;
}

.sp-card-dark .sp-text-area {
    padding-right: 40px;
}

.sp-card-light {
    background-color: rgb(238, 242, 246);
    color: rgb(11, 51, 112);
    flex-direction: row-reverse;
    padding-left: 20px;
}

.sp-card-light .sp-logo-area {
    background-color: rgb(255, 255, 255);
    margin-right: -30px;
}

.sp-card-light .sp-text-area {
    padding-left: 40px;
}

@media (max-width: 768px) {
    .sp-grid {
        grid-template-columns: 1fr;
        row-gap: 20px;
        column-gap: 20px;
    }
}

.pulse-button {
    display: inline-block;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    background-color: #0597ff;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    animation: pulse 1.5s infinite ease-in-out;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #0597ff50;
    }

    50% {
        transform: scale(1.05);
        box-shadow: 0 0 15px 5px #0597ff9e;
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 #0597ff28;
    }
}

/* Hover эффект */
.pulse-button:hover {
    background-color: #0597ff;
}

/* Фокус для доступности */
.pulse-button:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(255, 0, 0, 0.5);
}

.fb-comment__container {
    margin: 0 auto;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.2;
    width: clamp(300px, 980px, 100%);
    padding: 15px;
}

.fb-comment__heading {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 10px 0;
    border-bottom: 1px solid #e9ebee;
}

.fb-comment__colvo {
    font-weight: 600;
    font-size: 14px;
    color: #4b4f56;
}

.fb-comment__sort-wrap {}

.fb-comment__sort_title {
    color: #4b4f56;
    font-size: 14px;
}

.fb-comment__sort_by {
    background-color: #f5f6f7;
    color: #4b4f56;
    line-height: 22px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
    border-radius: 2px;
    border: 1px solid #ccd0d5;
    appearance: unset !important;
}

.fb-comment__form-block {
    display: flex;
    gap: 10px;
    margin: 15px 0;
}

.fb-comment__form-img {
    width: 50px !important;
    height: 50px !important;
    max-width: none !important;
    object-fit: cover;
    flex-shrink: 0;
}

.fb-comment__form {
    border: 1px solid #d3d6db;
    flex-grow: 1;
}

.fb-comment__add-comment {
    min-height: 40px;
    padding: 12px;
    width: 100%;
    box-sizing: border-box;
    cursor: text;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    resize: none;
    border: none;
    outline: none;
}

.fb-comment__add-comment:focus {
    border: none;
}

.fb-comment__form-post {
    border-top: 1px solid #d3d6db;
    background: #f5f6f7;
    padding: 8px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.fb-comment__also {
    display: flex;
    align-items: center;
    gap: 5px;
}

.fb-comment__also-check {}

.fb-comment__also-text {
    font-size: 11px;
    color: #90949c;
}

.fb-comment__btn {
    background-color: #9cb4d8;
    cursor: not-allowed;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 2px;
    flex-shrink: 0;
    border: none;
}

.fb-comment__body {
    margin-top: 20px;
}

.fb-comment__list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 0;
}

.fb-comment__comment-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.fb-comment__comment {
    display: flex;
    gap: 15px;
}

.fb-comment__person-photo {
    width: 50px !important;
    height: 50px !important;
    max-width: none !important;
    object-fit: cover;
    flex-shrink: 0;
}

.fb-comment__comment-content {
    flex-direction: column;
}

.fb-comment__name {
    font-weight: 600;
    color: #365899;
    font-size: 14px;
    line-height: 1.4;
}

.fb-comment__text {
    font-family: 'Noto Serif', serif;
    font-weight: 600;
    font-size: 14px;
    color: #4b4f56;
    margin: 4px 0 8px !important;
}

.fb-comment__meta {
    display: flex;
    gap: 6px;
    align-items: center;
}

.fb-comment__like {
    color: #4267b2;
    font-size: 12px;
    cursor: pointer;
}

.fb-comment__reply {
    color: #4267b2;
    font-size: 12px;
    cursor: pointer;
}

.fb-comment__like-colvo {
    font-size: 12px;
    color: #90949c;
    display: flex;
    gap: 3px;
}

.fb-comment__like-colvo:before {
    /* content: url("fb-comments-images/like.svg"); */
    width: 10px !important;
}

.fb-comment__date {
    font-size: 12px;
    color: #90949c;
}

.fb-comment__answer {
    margin-left: 65px;
    padding-left: 10px;
    border-left: 1px dotted #d3d6db;
}